@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
        box-sizing: border-box;
}
#price {
        padding-top: 0px;  
         }
body {
	background-image: url(img/header.jpg);
        background-color: cornsilk; 
}

#encabezado {
	height: 300px;
	background-color:#000;
}
#header{
        top: 0;
        left:0;
        position: fixed;
        display:flex;
        justify-content: space-around;
        right: 0;           
       }
#cantiart{
        padding-top:none;
}
#cantidad {
        padding-top:inherit;
}
.opciones-gustos{
                height:100%;   
                font-size: 36px;
}

.container-principal{
  border: 1px solid;
}


h1 {
	background-color: #000;
	height: 50px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 40px;
	font-weight: 700;
	text-transform: uppercase;
	color: #FFF;
	text-align: right;
}

h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 25px;
	font-weight: 200;
	color: #FC0;
	margin-bottom: 10px;
	margin-left: 30px;
	text-align: right;
}

#pie {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 18px;
	color: #FFF;
	background-color: #F00;
	text-align: center;
	height: auto;
	line-height: 30px;
	vertical-align: middle;
}
.container-img{
        border: solid 20px;
}
#caja1 {
	background-image: url(img/fondo.jpg);
	height: 1200px;
}

table {
  table-layout: fixed;
  width: 100%;
  border-collapse: collapse;
  margin: 0 auto;
  max-width: 900px;
  padding-top: 10rem;
}







th, td {
  padding: 20px;
}

thead th, tfoot th {
  font-family: 'Arial', bold;
  font-size: 36px;
}

th {
  letter-spacing: 2px;
}

td {
  letter-spacing: 1px;
}

tbody td {
  text-align: center;
  font-family: 'Arial';
  font-size: 42px;
  background-color: antiquewhite;
  box-shadow: 0 0 10px;
  border-radius: 30px;
  padding-top: 10rem;
}
td img{
box-shadow: 0 0 30px;
border-radius:50%;
;}
tfoot th {
  text-align: right;
}

thead, tfoot {
  background: url(img/fondo.jpg);
  color: white;
  text-shadow: 1px 1px 1px black;
}

thead th, tfoot th, tfoot td {
  background: linear-gradient(to bottom, rgba(0,0,0,0.1), rgba(0,0,0,0.5));
  border: 3px solid purple;
}

#cantiart {
  border: 1px;
  width: 200px;
  height: 60px;
  font-size: 56px;
}